Bug 6894 - kmenuedit завершает свою работу с: - "KCrash: Application 'kmenuedit' crashing..."
: kmenuedit завершает свою работу с: - "KCrash: Application 'kmenuedit' crashin...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-wm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-18 14:57 by
Modified: 2006-08-25 16:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-18 14:57:03
kmenuedit завершает свою работу с: - "KCrash: Application 'kmenuedit'
crashing..."

В протоколе сбоя KDE вот что:

(no debugging symbols found)

Using host libthread_db library "/lib/libthread_db.so.1".(no debugging symbols
found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 16384 (LWP 29597)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[KCrash handler]
#5  0x00000000 in ?? ()
#6  0xb6a32dfc in kdemain () from /usr/lib/libkdeinit_kmenuedit.so
#7  0xb6a2c973 in kdemain () from /usr/lib/libkdeinit_kmenuedit.so
#8  0x0804da69 in ?? ()
#9  0x00000001 in ?? ()
#10 0x0806f520 in ?? ()
#11 0x00000001 in ?? ()
#12 0x00000000 in ?? ()
#13 0x00000000 in ?? ()
#14 0x00000000 in ?? ()
#15 0x00000006 in ?? ()
#16 0xbffff21c in ?? ()
#17 0xbffff220 in ?? ()
#18 0xbffff224 in ?? ()
#19 0xbffff228 in ?? ()
#20 0xbffff22c in ?? ()
#21 0x00000000 in ?? ()
#22 0x00000000 in ?? ()
#23 0x00000000 in ?? ()
#24 0x0806fb9e in ?? ()
#25 0x00000000 in ?? ()
#26 0x00000000 in ?? ()
#27 0x00000000 in ?? ()
#28 0x00000001 in ?? ()
#29 0x0806f290 in ?? ()
#30 0x00000000 in ?? ()
#31 0x00000000 in ?? ()
#32 0x00000000 in ?? ()
#33 0x0806fb94 in ?? ()
#34 0x00000001 in ?? ()
#35 0x00001f80 in ?? ()
#36 0x00000006 in ?? ()
#37 0x00000020 in ?? ()
#38 0x00000001 in ?? ()
#39 0x00000000 in ?? ()
#40 0x0806f9f8 in ?? ()
#41 0xb7c8d420 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#42 0x00000000 in ?? ()
#43 0x00000000 in ?? ()
#44 0x00000000 in ?? ()
#45 0x00000000 in ?? ()
#46 0x00000000 in ?? ()
#47 0x00000000 in ?? ()
#48 0xb7c31121 in non-virtual thunk to KURLDrag::encodedData(char const*) const
() from /usr/lib/libkdecore.so.4
#49 0x0806f6d0 in ?? ()
#50 0x00000000 in ?? ()
#51 0x00000000 in ?? ()
#52 0x00000000 in ?? ()
#53 0x00000000 in ?? ()
#54 0x00000000 in ?? ()
#55 0x00000000 in ?? ()
#56 0x00000000 in ?? ()
#57 0xb7a601b0 in vtable for QGArray () from /usr/lib/libqt-mt.so.3
#58 0x00000000 in ?? ()
#59 0xb7c8d420 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#60 0xb7c8d454 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#61 0xb7c8d420 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#62 0x00000000 in ?? ()
#63 0x00000000 in ?? ()
#64 0x00000000 in ?? ()
#65 0x00000000 in ?? ()
#66 0x00000000 in ?? ()
#67 0x00000000 in ?? ()
#68 0x0805a438 in ?? ()
#69 0x00000000 in ?? ()
#70 0x00000010 in ?? ()
#71 0xb7c8d420 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#72 0xb7c7fd10 in ?? () from /usr/lib/libkdecore.so.4
#73 0xb7c8d404 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#74 0x00000000 in ?? ()
#75 0xbffff2e8 in ?? ()
#76 0xb7c32163 in malloc () from /usr/lib/libkdecore.so.4
#77 0x0804e18f in ?? ()
#78 0x00000000 in ?? ()
#79 0x00000001 in ?? ()
#80 0x0806fbaf in ?? ()
#81 0x00000000 in ?? ()
#82 0x00000000 in ?? ()
#83 0x00000000 in ?? ()
#84 0x0806fbb3 in ?? ()
#85 0x00000000 in ?? ()
#86 0x00000000 in ?? ()
#87 0x00000000 in ?? ()
#88 0x00000000 in ?? ()
#89 0x00000000 in ?? ()
#90 0x0806fbb3 in ?? ()
#91 0x00000000 in ?? ()
#92 0x00000000 in ?? ()
#93 0x0806fba2 in ?? ()
#94 0x00000001 in ?? ()
#95 0x00000000 in ?? ()
#96 0x0806fb9e in ?? ()
#97 0x0806fb94 in ?? ()
#98 0x00000001 in ?? ()
#99 0x0806fb90 in ?? ()
#100 0x00000008 in ?? ()
#101 0x00000000 in ?? ()
#102 0x00000000 in ?? ()
#103 0x00000000 in ?? ()
#104 0x0000000a in ?? ()
#105 0x00000057 in ?? ()
#106 0x080513e0 in vtable for QCString ()
#107 0x0805a440 in ?? ()
#108 0x00000000 in ?? ()
#109 0x00000000 in ?? ()
#110 0x080513e0 in vtable for QCString ()
#111 0x0805a430 in ?? ()
#112 0x00000000 in ?? ()
#113 0x00000000 in ?? ()
#114 0x00000000 in ?? ()
#115 0xb7280fab in __errno_location () from /lib/libpthread.so.0
#116 0x0804e6e8 in ?? ()
#117 0x0000000a in ?? ()
#118 0xbffff640 in ?? ()
#119 0xbffff5c0 in ?? ()
#120 0xbffff540 in ?? ()
#121 0x00000000 in ?? ()
#122 0x00000010 in ?? ()
#123 0xb7c8d420 in kde_malloc_is_used () from /usr/lib/libkdecore.so.4
#124 0xb7c32193 in free () from /usr/lib/libkdecore.so.4
#125 0x0804edff in ?? ()
#126 0x00000004 in ?? ()
#127 0xbffff76b in ?? ()
#128 0x00000001 in ?? ()
#129 0x00000000 in ?? ()
#130 0x00000000 in ?? ()
#131 0x00000000 in ?? ()
#132 0x08050225 in _IO_stdin_used ()
#133 0x00000000 in ?? ()
#134 0x00000000 in ?? ()
#135 0xfffff000 in ?? ()
#136 0x08057f00 in ?? ()
#137 0xb7c31121 in non-virtual thunk to KURLDrag::encodedData(char const*)
const
() from /usr/lib/libkdecore.so.4
#138 0x00000000 in ?? ()
#139 0x00000218 in ?? ()
#140 0xb713ea1c in brk () from /lib/libc.so.6
#141 0xb70a249e in __libc_start_main () from /lib/libc.so.6
#142 0x0804af51 in ?? ()

Steps to Reproduce:
1.Запустить kmenuedit
2.Закрыть kmenuedit
3.
------- Comment #1 From 2005-08-10 18:51:22 -------
fixed in kde-3.4.1